{
  "checklists": {
    "checklists": []
  },
  "columnNumber": 36,
  "creationTag": {
    "extendedProperties": {},
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1701259749442,
    "versionNumber": 0
  },
  "customFields": {},
  "listed": true,
  "name": "TUT_GEOJOIN's default dashboard",
  "owner": "sean",
  "pages": [
    {
      "enableCrossFilters": true,
      "filtersParams": {
        "panelPosition": "TOP"
      },
      "grid": {
        "tiles": []
      },
      "id": "r98G0sJ",
      "showTitle": false
    }
  ],
  "showGrid": true,
  "tags": [],
  "versionTag": {
    "extendedProperties": {},
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1701460545047,
    "versionNumber": 3
  }
}